vdr-plugin-tvguide (1.2.6+git20190504-0fnu2~bionic) bionic; urgency=medium

  * rebuild

 -- Frank Neumann <fnu@yavdr.org>  Sat, 25 Dec 2021 03:14:31 +0100

vdr-plugin-tvguide (1.2.6+git20190504-0fnu1~bionic) bionic; urgency=high

  * rebuild

 -- Frank Neumann <fnu@yavdr.org>  Fri, 09 Aug 2019 15:40:02 +0200

vdr-plugin-tvguide (1.2.6+git20190504-0fnu0~bionic) bionic; urgency=high

  * New upstream snapshot, thanks kamel5 (https://gitlab.com/kamel5/tvguide)

 -- Frank Neumann <fnu@yavdr.org>  Sun, 05 May 2019 19:54:07 +0200

vdr-plugin-tvguide (1.2.6-0fnu0~bionic) bionic; urgency=high

  * New upstream version, thanks kamel5 (https://gitlab.com/kamel5/tvguide)

 -- Frank Neumann <fnu@yavdr.org>  Mon, 22 Apr 2019 13:57:00 +0200

vdr-plugin-tvguide (1.2.2+git20140927-3fnu0~xenial) xenial; urgency=high

  * add vdr-2.3.7-tvguide.diff (thx TomJoad@vdr-portal.de)

 -- Frank Neumann <fnu@yavdr.org>  Sun, 11 Jun 2017 23:15:56 +0200

vdr-plugin-tvguide (1.2.2+git20140927-2fnu0~xenial) xenial; urgency=high

  * add vdr-2.3.5-tvguide.diff (thx TomJoad@vdr-portal.de)

 -- Frank Neumann <fnu@yavdr.org>  Fri, 26 May 2017 21:05:23 +0200

vdr-plugin-tvguide (1.2.2+git20140927-1fnu0~xenial) xenial; urgency=high

  * add vdr-2.3.1-tvguide.diff (thx TomJoad@vdr-portal.de) 

 -- Frank Neumann <fnu@yavdr.org>  Sat, 20 May 2017 14:06:21 +0200

vdr-plugin-tvguide (1.2.2+git20140927-0fnu0~xenial) xenial; urgency=high

  * newer upstream snapshot
  * add MetrixHD Theme 

 -- Frank Neumann <fnu@yavdr.org>  Thu, 12 Jan 2017 00:37:36 +0100

vdr-plugin-tvguide (1.2.2-1fnu1~xenial) xenial; urgency=high

  * fix install issue 

 -- Frank Neumann <fnu@yavdr.org>  Sun, 01 Jan 2017 16:32:13 +0100

vdr-plugin-tvguide (1.2.2-1fnu0~xenial) xenial; urgency=high

  * adopt for xenial 

 -- Frank Neumann <fnu@yavdr.org>  Sun, 01 Jan 2017 16:18:06 +0100

vdr-plugin-tvguide (1.2.2-0fnu14~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Frank Neumann <fnu@yavdr.org>  Wed, 28 Dec 2016 11:39:57 +0100

vdr-plugin-tvguide (1.2.2-0fnu13~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Frank Neumann <fnu@yavdr.org>  Mon, 26 Dec 2016 16:49:22 +0100

vdr-plugin-tvguide (1.2.2-0fnu12~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Frank Neumann <fnu@yavdr.org>  Tue, 14 Jun 2016 17:09:39 +0200

vdr-plugin-tvguide (1.2.2-0fnu11~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Frank Neumann <fnu@yavdr.org>  Thu, 31 Dec 2015 22:23:32 +0100

vdr-plugin-tvguide (1.2.2-0fnu10~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Frank Neumann <fnu@yavdr.org>  Thu, 31 Dec 2015 21:41:54 +0100

vdr-plugin-tvguide (1.2.2-0fnu9~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Fri, 25 Dec 2015 11:13:52 +0100

vdr-plugin-tvguide (1.2.2-0fnu8~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Sun, 13 Dec 2015 19:59:59 +0100

vdr-plugin-tvguide (1.2.2-0fnu7~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Sun, 22 Nov 2015 10:53:30 +0100

vdr-plugin-tvguide (1.2.2-0fnu6~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Thu, 19 Feb 2015 20:30:56 +0100

vdr-plugin-tvguide (1.2.2-0fnu5~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Thu, 12 Feb 2015 01:35:17 +0100

vdr-plugin-tvguide (1.2.2-0fnu4~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Sun, 08 Feb 2015 23:38:52 +0100

vdr-plugin-tvguide (1.2.2-0fnu3~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Sun, 01 Feb 2015 23:20:34 +0100

vdr-plugin-tvguide (1.2.2-0fnu2~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Fri, 30 Jan 2015 01:28:54 +0100

vdr-plugin-tvguide (1.2.2-0fnu1~trusty) trusty; urgency=medium

  * automatic rebuild for ppa:fnu/testing-vdr-fnu

 -- Frank Neumann <fnu@yavdr.org>  Sun, 18 Jan 2015 14:32:46 +0100

vdr-plugin-tvguide (1.2.2-0fnu0~trusty) trusty; urgency=high

  * new upstream version 

 -- Frank Neumann <fnu@yavdr.org>  Sun, 11 May 2014 14:28:51 +0200

vdr-plugin-tvguide (1.2.1-0fnu0~trusty) trusty; urgency=high

  * new upstream version 

 -- Frank Neumann <fnu@yavdr.org>  Sat, 05 Apr 2014 15:34:56 +0200

vdr-plugin-tvguide (1.0.0.git20130831-0fnu6~precise) precise; urgency=high

  * Automatic rebuild for my PPA

 -- Frank Neumann <fnu@yavdr.org>  Wed, 26 Mar 2014 21:57:29 +0100

vdr-plugin-tvguide (1.0.0.git20130831-0fnu5~precise) precise; urgency=high

  * Refectoring 

 -- Frank Neumann <fnu@yavdr.org>  Sun, 23 Mar 2014 16:54:38 +0100

vdr-plugin-tvguide (1.0.0.git20130831-0fnu3~precise) precise; urgency=high

  * Rebuild for my PPA

 -- Frank Neumann <fnu@yavdr.org>  Fri, 10 Jan 2014 17:37:13 +0100

vdr-plugin-tvguide (1.0.0.git20130831-0fnu2~precise) precise; urgency=high

  * Rebuild for my PPA

 -- Frank Neumann <fnu@yavdr.org>  Wed, 23 Oct 2013 17:58:38 +0200

vdr-plugin-tvguide (1.0.0.git20130831-0fnu1~precise) precise; urgency=high

  * Rebuild for my PPA

 -- Frank Neumann <fnu@yavdr.org>  Wed, 23 Oct 2013 17:20:41 +0200

vdr-plugin-tvguide (1.0.0.git20130831-0fnu0~precise) precise; urgency=high

  * rebuild for my ppa 

 -- Frank Neumann <fnu@yavdr.org>  Sun, 06 Oct 2013 17:31:12 +0200

vdr-plugin-tvguide (1.0.0.git20130831-0yavdr1~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Thu, 12 Sep 2013 13:15:32 +0200

vdr-plugin-tvguide (1.0.0.git20130831-0yavdr0~precise) precise; urgency=medium

  * new upstream snapshot

 -- Alexander Grothe <seahawk1986@gmx.de>  Sat, 31 Aug 2013 13:01:40 +0200

vdr-plugin-tvguide (1.0.0-0yavdr0~precise) precise; urgency=medium

  * new upstream release 1.0.0 

 -- Alexander Grothe <seahawk1986@gmx.de>  Wed, 24 Jul 2013 12:28:34 +0200

vdr-plugin-tvguide (0.0.5+git20130718-0yavdr0~precise) precise; urgency=medium

  * new upstream snapshot 

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 18 Jul 2013 12:05:13 +0200

vdr-plugin-tvguide (0.0.5+git20130602-0yavdr2~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Fri, 12 Jul 2013 01:09:32 +0200

vdr-plugin-tvguide (0.0.5+git20130602-0yavdr1~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 23 Jun 2013 10:34:08 +0200

vdr-plugin-tvguide (0.0.5+git20130602-0yavdr0~precise) precise; urgency=medium

  *  new upstream release

 -- Alexander Grothe <seahawk1986@gmx.de>  Tue, 04 Jun 2013 23:40:40 +0200

vdr-plugin-tvguide (0.0.2+git20130410-0yavdr0~precise) precise; urgency=medium

  * new upstream snapshot

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 10 Apr 2013 20:04:10 +0200

vdr-plugin-tvguide (0.0.1-1yavdr5~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Tue, 02 Apr 2013 19:58:44 +0200

vdr-plugin-tvguide (0.0.1-1yavdr4~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 17 Mar 2013 15:59:43 +0100

vdr-plugin-tvguide (0.0.1-1yavdr3~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Thu, 14 Mar 2013 01:10:05 +0100

vdr-plugin-tvguide (0.0.1-1yavdr1~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 13 Mar 2013 22:00:40 +0100

vdr-plugin-tvguide (0.0.1-1yavdr0~precise) precise; urgency=medium

  * don't include Make.global

 -- Lars Hanisch <dvb@flensrocker.de>  Tue, 12 Mar 2013 15:24:42 +0100

vdr-plugin-tvguide (0.0.1-0yavdr9~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Tue, 12 Mar 2013 14:43:16 +0100

vdr-plugin-tvguide (0.0.1-0yavdr8~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 09 Dec 2012 19:33:42 +0100

vdr-plugin-tvguide (0.0.1-0yavdr7~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 05 Dec 2012 21:17:46 +0100

vdr-plugin-tvguide (0.0.1-0yavdr6~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sat, 01 Dec 2012 16:02:47 +0100

vdr-plugin-tvguide (0.0.1-0yavdr5~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 21 Nov 2012 21:46:17 +0100

vdr-plugin-tvguide (0.0.1-0yavdr4~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Wed, 21 Nov 2012 07:42:52 +0100

vdr-plugin-tvguide (0.0.1-0yavdr3~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 11 Oct 2012 11:22:31 +0200

vdr-plugin-tvguide (0.0.1-0yavdr2~precise) precise; urgency=medium

  * more changes from Murry, pathes for epg images and channellogos

 -- Gerald Dachs <gda@dachsweb.de>  Wed, 29 Aug 2012 19:33:04 +0200

vdr-plugin-tvguide (0.0.1-0yavdr1~precise) precise; urgency=medium

  * themes where missing, thanks Murry

 -- Gerald Dachs <gda@dachsweb.de>  Sun, 26 Aug 2012 18:04:36 +0200

vdr-plugin-tvguide (0.0.1-0yavdr0~precise) precise; urgency=medium

  * Initial release
  
 -- Gerald Dachs <gda@dachsweb.de>  Sun, 26 Aug 2012 16:57:29 +0200

